Skip to main content
GET
/
candidate
/
invitation
/
token
/
{invitationToken}
Get candidate for invitation
curl --request GET \
  --url https://api-stage.karmacheck.io/candidate/invitation/token/{invitationToken} \
  --header 'Authorization: Bearer <token>'
{
  "caseId": "6f84bc4b-9206-49e4-92b2-529c3d5990b3",
  "candidateId": "56730732-b977-4e1f-b6d4-ffd96c51ff5b",
  "legalStarted": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invitationToken
string
required

The token used for the invitation. This can be retrieved from Get invitation for case ID [blocked].

Example:

"84729060-f3f3-42fc-88fe-c5ac3da46d41"

Response

OK

caseId
string
required

The ID of the case associated with the candidate and invitation.

candidateId
string
required

The ID of the candidate associated with the invitation.

True if the candidate began authorization of legal checks (for example, acknowledged a disclosure); false otherwise.